<ART ID="01640" PID="1910" JID="143" BPAGE="1893" EPAGE="1921" PII="S0218301310016405" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOMENTS OF SPIN STRUCTURE FUNCTIONS:</MTI>
<STI>SUM RULES AND POLARIZABILITIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.-P.</FNM>
<SNM>CHEN</SNM>
<EAD>jpchen@jlab.org</EAD>
<X-REF REFID="S0218301310016405AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016405AF001">Thomas Jefferson National Accelerator Facility, 12000 Jefferson Avenue, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>28 January 2010</AC>
</HIST>
<ABST>
<P>Nucleon structure study is one of the most important research areas in modern physics and has challenged us for decades. Spin has played an essential role and often brought surprises and puzzles to the investigation of the nucleon structure and the strong interaction. New experimental data on nucleon spin structure at low to intermediate momentum transfers combined with existing high momentum transfer data offer a comprehensive picture in the strong region of the interaction and of the transition region from the strong to the asymptotic-free region. Insight into some aspects of the theory for the strong interaction, Quantum Chromodynamics (QCD), is gained by exploring lower moments of spin structure functions and their corresponding sum rules (i.e., the Bjorken, Burkhardt&#x2013;Cottingham, Gerasimov&#x2013;Drell&#x2013;Hearn (GDH), and the generalized GDH). These moments are expressed in terms of an operator-product expansion using quark and gluon degrees of freedom at moderately large momentum transfers. The higher-twist contributions have been examined through the evolution of these moments as the momentum transfer varies from higher to lower values. Furthermore, QCD-inspired low-energy effective theories, which explicitly include chiral symmetry breaking, are tested at low momentum transfers. The validity of these theories is further examined as the momentum transfer increases to moderate values. It is found that chiral perturbation theory calculations agree reasonably well with the first moment of the spin structure function <F>g<INF>1</INF></F> at low momentum transfer of 0.05&#x2013;0.1 GeV<F><SUP>2</SUP></F> but fail to reproduce some of the higher moments, noticeably, the neutron data in the case of the generalized polarizability <F>&#x03B4;<INF>LT</INF></F>. The Burkhardt&#x2013;Cottingham sum rule has been verified with good accuracy in a wide range of <F>Q<SUP>2</SUP></F> assuming that no singular behavior of the structure functions is present at very high excitation energies.</P>
</ABST>
<KWDG>
<KWD>Nucleon</KWD>
<KWD>spin</KWD>
<KWD>sum rule</KWD>
<KWD>moment</KWD>
<KWD>QCD</KWD>
<KWD>higher twist</KWD>
<KWD>Jefferson lab</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.30.-c</KWD>
<KWD>24.85.+p</KWD>
<KWD>24.70.+s</KWD>
<KWD>13.60.Hb</KWD>
</KWDG>
</FRONT>
</ART>
