<ART ID="01643" PID="1910" JID="143" BPAGE="1947" EPAGE="1960" PII="S0218301310016430" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTIC FIRST-ORDER EIKONAL MODEL FOR HEAVY-ION ELASTIC SCATTERINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONG JOO</FNM>
<SNM>KIM</SNM>
<EAD>yjkim@jejunu.ac.kr</EAD>
<X-REF REFID="S0218301310016430AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONG-KWAN</FNM>
<SNM>WOO</SNM>
<X-REF REFID="S0218301310016430AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016430AF001">Department of Physics, Jeju National University, Jeju 690-756, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>MOON HOE</FNM>
<SNM>CHA</SNM>
<EAD>mhcha@kangwon.ac.kr</EAD>
<X-REF REFID="S0218301310016430FN001"></X-REF>
<X-REF REFID="S0218301310016430AF002"></X-REF>
</AUT>
<FTN ID="S0218301310016430FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0218301310016430AF002">Department of Physics, Kangwon National University, Chuncheon 200-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<AC>28 December 2009</AC>
</HIST>
<ABST>
<P>We present analytic expressions for the zero-order eikonal phase shift and its first-order correction by approximating a distance between two colliding nuclei. This formalism has been applied to elastic scatterings of the <F><SUP>12</SUP><RM>C</RM> + <SUP>40</SUP><RM>Ca</RM></F> and the <F><SUP>12</SUP><RM>C</RM> + <SUP>90</SUP><RM>Zr</RM></F> systems at <F>E<INF><RM>lab</RM></INF> = 420 <RM> MeV</RM></F>, and the <F><SUP>16</SUP><RM>O</RM> + <SUP>40</SUP><RM>Ca</RM></F> and the <F><SUP>16</SUP><RM> O</RM> + <SUP>90</SUP><RM>Zr</RM></F> ones at <F>E<INF><RM>lab</RM></INF> = 1503 <RM>MeV</RM></F>. The calculated angular distributions, taking into account up to the analytic first-order eikonal phase shift, are found to be in fairly good agreement with the observed data. The reaction cross-sections obtained from the present model produce very excellent agreements with ones of exact first-order eikonal model calculations. We have found that analytic eikonal phase shift including the first-order correction is one theoretical method to the analysis of heavy-ion elastic scattering.</P>
</ABST>
<KWDG>
<KWD>First-order eikonal model</KWD>
<KWD>heavy-ion</KWD>
<KWD>elastic scattering</KWD>
<KWD><F><SUP>12</SUP><RM>C</RM> + <SUP>40</SUP><RM>Ca</RM></F></KWD>
<KWD><F><SUP>12</SUP><RM>C</RM> + <SUP>90</SUP><RM>Zr</RM></F></KWD>
<KWD><F><SUP>16</SUP><RM>O</RM> + <SUP>40</SUP><RM>Ca</RM></F></KWD>
<KWD><F><SUP>16</SUP><RM>O</RM> + <SUP>90</SUP><RM>Zr</RM></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.-z</KWD>
<KWD>24.10.Ht</KWD>
</KWDG>
</FRONT>
</ART>

