<ART ID="01652" PID="1910" JID="143" BPAGE="2063" EPAGE="2075" PII="S0218301310016521" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POSSIBILITY OF SYNTHESIZING SUPERHEAVY ELEMENTS IN NUCLEAR EXPLOSIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>BOTVINA</SNM>
<X-REF REFID="S0218301310016521AF001"></X-REF>
<X-REF REFID="S0218301310016521AF002"></X-REF>
</AUT>
<AUT>
<FNM>IGOR</FNM>
<SNM>MISHUSTIN</SNM>
<X-REF REFID="S0218301310016521AF001"></X-REF>
<X-REF REFID="S0218301310016521AF003"></X-REF>
</AUT>
<AUT>
<FNM>VALERY</FNM>
<SNM>ZAGREBAEV</SNM>
<X-REF REFID="S0218301310016521AF001"></X-REF>
<X-REF REFID="S0218301310016521AF004"></X-REF>
</AUT>
<AUT>
<FNM>WALTER</FNM>
<SNM>GREINER</SNM>
<X-REF REFID="S0218301310016521AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016521AF001">Frankfurt Institute for Advanced Studies, J.W. Goethe University, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301310016521AF002">Institute for Nuclear Research, Russian Academy of Sciences, 117312 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218301310016521AF003">Kurchatov Institute, Russian Research Center, 123182 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218301310016521AF004">Joint Institute for Nuclear Research, 141980 Dubna, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<AC>25 August 2010</AC>
</HIST>
<ABST>
<P>The possibility to produce superheavy elements in the course of low-yield nuclear explosions is analyzed within a simple kinetic model which includes neutron capture, &#x03B3;-emission, fission and particle evaporation from excited nuclei. We have calculated average numbers of absorbed neutrons as well as mass distributions of U and Cm nuclei exposed to an impulsive neutron flux as functions of its duration. It is demonstrated that detectable amounts of heavy nuclei absorbing from 20 to 60 neutrons may be produced in this process. According to an optimistic scenario, after multiple &#x03B2;-decay such nuclei may reach the long-living elements of the predicted "island of stability".</P>
</ABST>
<KWDG>
<KWD>Explosive nucleosynthesis</KWD>
<KWD>neutron capture reactions</KWD>
<KWD>superheavy elements</KWD>
<KWD>neutron drip line</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.30.-k</KWD>
<KWD>28.70.+y</KWD>
<KWD>27.90.+b</KWD>
<KWD>28.20.Fc</KWD>
</KWDG>
</FRONT>
</ART>
