<ART ID="01645" PID="1910" JID="143" BPAGE="1973" EPAGE="1991" PII="S0218301310016454" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF THE ISOVECTOR PAIRING EFFECT ON NUCLEAR STATISTICAL QUANTITIES IN <F>N &#x2248; Z</F> EVEN&#x2013;EVEN SYSTEMS</MTI>
<RTI>Influence of the Isovector Pairing Effect on Nuclear Statistical Quantities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BELABBAS</SNM>
<X-REF REFID="S0218301310016454AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016454AF001">Facult&#x00E9; des Sciences et des Sciences de l'Ing&#x00E9;nieur, Universit&#x00E9; Hassiba Ben Bouali, BP 151, 02000 Chlef, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>FELLAH</SNM>
<X-REF REFID="S0218301310016454AF002"></X-REF>
<X-REF REFID="S0218301310016454AF003"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ALLAL</SNM>
<X-REF REFID="S0218301310016454AF002"></X-REF>
<X-REF REFID="S0218301310016454AF003"></X-REF>
</AUT>
<AFF ID="S0218301310016454AF002">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP 32, El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301310016454AF003">Centre de Recherche Nucl&#x00E9;aire d'Alger, 2 Bd. Frantz Fanon, BP. 399 Alger-Gare, Algiers, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>BENHAMOUDA</SNM>
<X-REF REFID="S0218301310016454AF004"></X-REF>
</AUT>
<AFF ID="S0218301310016454AF004">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP 32, El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>AMI</SNM>
<X-REF REFID="S0218301310016454AF005"></X-REF>
<X-REF REFID="S0218301310016454AF006"></X-REF>
</AUT>
<AFF ID="S0218301310016454AF005">Institut des Sciences et de la Technologie, Universit&#x00E9; Dr.Yahia Far&#x00E8;s de M&#x00E9;d&#x00E9;a, Quartier Ain-D'heb, 26000 M&#x00E9;d&#x00E9;a-, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301310016454AF006">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP 32, El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>M. R.</FNM>
<SNM>OUDIH</SNM>
<X-REF REFID="S0218301310016454AF007"></X-REF>
</AUT>
<AFF ID="S0218301310016454AF007">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP 32, El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<AC>26 January 2010</AC>
</HIST>
<ABST>
<P>The influence of the isovector neutron&#x2013;proton (np) pairing effect on nuclear statistical quantities is studied in <F>N &#x2248; Z</F> even&#x2013;even systems. Expressions of the energy, the entropy, and the heat capacity are established using a recently proposed temperature-dependent isovector pairing gap equations. They generalize the conventional finite temperature BCS (FTBCS) ones. The model is first numerically tested using the schematic one-level model. As a second step, realistic cases are considered using the single-particle energies of a deformed Woods&#x2013;Saxon mean-field. It is shown that: (i) the gap parameter <F>&#x0394;<INF>np</INF>(T)</F> behaves like <F>&#x0394;<INF>tt</INF>(T)</F>, <F>t = n, p</F>, in the conventional FTBCS model and the critical temperature value <F>T<INF>cnp</INF></F> is such as <F>T<INF>cnp</INF>&#x003C;T<INF>cp</INF>&#x003C;T<INF>cn</INF></F>; (ii) the behavior of <F>&#x0394;<INF>tt</INF>(T)</F>, <F>t = n, p</F> in the present model is different from that of the FTBCS one. This fact leads to a systematic discrepancy between the predictions of both models in the <F>T<INF>cnp</INF>&#x003C;T&#x003C;T<INF>cn</INF></F> region for all studied statistical quantities; and (iii) in the <F>0&#x2264;T&#x2264;T<INF>cnp</INF></F> region, the np pairing effect on the energy is a lowering of about 1%, on average, for all considered nuclei. Dealing with the entropy and the heat capacity, the np pairing effect appears only if the <F>T<INF>cnp</INF></F> value is sufficiently important.</P>
</ABST>
<KWDG>
<KWD>Isovector pairing</KWD>
<KWD>temperature</KWD>
<KWD>statistical quantities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.10.-k</KWD>
<KWD>05.30.-d</KWD>
</KWDG>
</FRONT>
</ART>
