<ART ID="01646" PID="1910" JID="143" BPAGE="1993" EPAGE="2007" PII="S0218301310016466" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARGE AND MASS CHANGING CROSS-SECTIONS OF 158A G<LC>e</LC>V <F><RM>Pb</RM></F> PROJECTILES ON <F><RM>Al</RM></F>, <F><RM>Cu</RM></F>, <F><RM>Bi</RM></F>, AND <F><RM>Pb</RM></F> TARGETS:</MTI>
<RTI>Charge and Mass Changing Cross-Sections of 158A GeV <F>Pb</F> Projectiles</RTI>
<STI>FRAGMENTATION PROCESSES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUKHTAR AHMED</FNM>
<SNM>RANA</SNM>
<X-REF REFID="S0218301310016466AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAHID</FNM>
<SNM>MANZOOR</SNM>
<X-REF REFID="S0218301310016466AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUL</FNM>
<SNM>SHER</SNM>
<X-REF REFID="S0218301310016466AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016466AF001">Physics Division, Pakistan Institute of Nuclear Science and Technology (PINSTECH), P. O. Nilore, Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<AC>2 February 2010</AC>
</HIST>
<ABST>
<P>We report here on total and partial charge changing cross-sections of 158A GeV lead projectiles on <F><RM>Al</RM></F>, <F><RM>Cu</RM></F>, <F><RM>Pb</RM></F> and <F><RM>Bi</RM></F> stationary targets using CR-39 detectors. Present results are compared with relevant published results. Deep discussion of nuclear fragmentation processes is provided. Stacks of CR-39 Track Detectors with above-mentioned targets were exposed to <F>158<RM>A GeV</RM><SUP>207</SUP><RM>Pb</RM></F> projectiles at the CERN-SPS beam facility at normal incidence with a fluence of about <F>1500 <RM>ions/cm</RM><SUP>2</SUP></F>. Lengths of etched cones on one face of the CR-39 detectors before and after the target were measured for each stack. These measurements were used for determination of total and partial charge changing cross-sections of <F>158<RM>A GeV Pb</RM><SUP>82+</SUP></F> projectiles on these targets in the charge region <F>63 &#x003C; Z &#x003C; 82</F>. The charge resolution <F>(&#x03C3;<INF>Z</INF>)</F> achieved in the present experiment is ~0.18e. Mass changing cross-sections are derived from the measured charge changing cross-sections using hyper-geometric relationship. A new method is proposed for separate measurements of electromagnetic and nuclear parts of fragmentation cross-sections using ion channeling and blocking conditions of projectiles in crystalline targets.</P>
</ABST>
<KWDG>
<KWD><F><RM>Pb</RM></F> projectiles</KWD>
<KWD>stationary targets</KWD>
<KWD>fragmentation cross-sections</KWD>
<KWD>channeling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.Mn</KWD>
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>
