<ART ID="01647" PID="1910" JID="143" BPAGE="2009" EPAGE="2021" PII="S0218301310016478" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE BALANCE ENERGY AND NUCLEAR DYNAMICS IN PERIPHERAL HEAVY-ION COLLISIONS</MTI>
<RTI>On the Balance Energy and Nuclear Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJIV</FNM>
<SNM>CHUGH</SNM>
<X-REF REFID="S0218301310016478AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAJEEV K.</FNM>
<SNM>PURI</SNM>
<EAD>rkpuri@pu.ac.in</EAD>
<X-REF REFID="S0218301310016478AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016478AF001">Department of Physics, Panjab University, Chandigarh 160014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<AC>2 February 2010</AC>
</HIST>
<ABST>
<P>We present here the system size dependence of balance energy for semi-central and peripheral collisions using quantum molecular dynamics model. For this study, the reactions of <F><RM>Ne</RM><SUP>20</SUP>+<RM>Ne</RM><SUP>20</SUP></F>, <F><RM>Ca</RM><SUP>40</SUP>+<RM>Ca</RM><SUP>40</SUP></F>, <F><RM>Ni</RM><SUP>58</SUP>+<RM> Ni</RM><SUP>58</SUP></F>, <F><RM>Nb</RM><SUP>93</SUP>+<RM>Nb</RM><SUP>93</SUP></F>, <F><RM>Xe</RM><SUP>131</SUP>+<RM>Xe</RM><SUP>131</SUP></F>, and <F><RM>Au</RM><SUP>197</SUP>+<RM>Au</RM><SUP>197</SUP></F> are simulated at different incident energies and impact parameters. A hard equation of state along with nucleon&#x2013;nucleon cross-sections between 40 and 55 mb explains the data nicely. Interestingly, balance energy follows a power law <F>&#x221D;A<SUP>&#x03C4;</SUP></F> for the mass dependence at all colliding geometries. The power factor &#x03C4; is close to <F><TEX ID="S0218301310016478M001">$-\frac{1}{3}$</TEX></F> in central collisions, whereas it is <F><TEX ID="S0218301310016478M002">$-\frac{2}{3}$</TEX></F> for peripheral collisions suggesting stronger system size dependence at peripheral geometries. This also suggests that in the absence of momentum dependent interactions, Coulomb's interaction plays an exceedingly significant role. These results are further analyzed for nuclear dynamics at the balance point.</P>
</ABST>
<KWDG>
<KWD>Quantum molecular dynamics</KWD>
<KWD>balance energy</KWD>
<KWD>collective nuclear flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Ld</KWD>
<KWD>25.70.Pq</KWD>
</KWDG>
</FRONT>
</ART>
